/*
 * d2c
 *
 * Device to cloud API
 *
 * API version: 0.1
 * Generated by: Swagger Codegen (https://github.com/swagger-api/swagger-codegen.git)
 */
package easyplatform
import (
	"time"
)

type DeviceState struct {

	Id string `json:"id,omitempty"`

	Name string `json:"name,omitempty"`

	LastUpdate time.Time `json:"lastUpdate,omitempty"`

	Error_ int32 `json:"error,omitempty"`
}
